.hero {
    @include rel-block;
    width: 100%;
    height: 64rem;
    overflow: hidden;
    z-index: 1;
    margin-bottom: 10rem;

    @media (max-width: 992px) {
        height: 40rem;
    }



    @media (max-width: 1199px) {
        margin-bottom: 5rem;
    }


    // SLIDER
    .swiper-pagination {
        bottom: 4rem !important;
    }

    .swiper-pagination-clickable .swiper-pagination-bullet {
            background: transparent;
            border: .1rem solid $white;
            opacity: 1;
        }

        .swiper-pagination-bullet-active {
            transform: scale(1);
            background: $white !important;
            opacity: 1;
        }

    ul {
        height: 100%;

        li {
            @include rel-block;
            height: 100%;

            .full {
                padding-top: 5.5rem;
            }

            .hero-cnt {
                display: flex;
                align-items: center;
                width: 100%;
                height: 100%;

                @media only screen and (max-width: 1299px) {
                    width: 94%;
                    margin: 0 auto;
                }

                @media only screen and (max-width: 992px) {
                    width: 100%;
                    margin: 0 auto;
                    padding: 0 5%;
                }


                .title {
                    color: $white;
                    font-size: 5rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 110%;

                    @media (min-width: 1680px) {
                        font-size: 8rem;
                    }
@media (max-width: 767px) {
                        font-size: 4rem;
                    }

                }

                .subtitle {
                    font-family: $font;
                    font-size: 2rem;
                    font-weight: 700;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 125%;
                    color: $white;
                    margin-bottom: 1.5rem;
                }

                .title-small {
                    font-size: 5rem;

                    @media (min-width: 1680px) {
                        font-size: 5rem;
                    }
                }

                a {
                    padding-left: 5.3rem;
                    position: relative;
                    display: inline-flex;
                    align-items: center;
                    height: 4.6rem;
                    margin-top: 3rem;

                    &:before {
                        @include abs-block;
                        top: 0;
                        left: 0;
                        width: 4.6rem;
                        height: 4.6rem;
                        background: url('../svg/icon-arrow-white.svg') top left no-repeat;
                        content: '';
                    }

                    span {
                        @include rel-block;
                        color: $white;
                        font-family: $font;
                        font-size: 1.4rem;
                        font-weight: 600;
                        font-style: normal;
                        letter-spacing: normal;
                        line-height: normal;
                        text-align: left;

                        &:after {
                            content: '';
                            position: absolute;
                            width: 100%;
                            transform: scaleX(0);
                            height: .1rem;
                            bottom: -.4rem;
                            left: 0;
                            background-color: $white;
                            transform-origin: bottom right;
                            transition: transform 0.25s ease-out;
                        }
                    }

                    &:hover {
                        color: $white;

                        span {
                            &:after {
                                transform: scaleX(1);
                                transform-origin: bottom left;
                            }
                        }
                    }
                }
            }
        }
    }


    img {
        @include fotoBg;
        // animation: shrink 10s infinite alternate;
    }

    @keyframes shrink {
        0% {
            transform: scale(1);
        }

        100% {
            transform: scale(1.05)
        }
    }



}

.hero-invest {
    height: calc(var(--vh, 1vh) * 100);

    @media (max-width: 1199px) {
        height: 60rem;
    }

    @media (max-width: 767px) {
        height: 45rem;
    }
}